
/* Section 1       general CSS */
body {}

a		{ font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: normal;}
a:link		{ text-decoration: none}
a:visited	{ text-decoration: none; }
a:active	{ color: red; text-decoration: none}
a:hover		{ }


h1	{  text-align: center; padding: 0px; margin-top: 0px; color:#06a;}
h2	{ font: bold 140% sans-serif }
h2, h3 { color: #800000 }
Xh3	{ font: 120% sans-serif; background-color: #EEE6DE; background-image: url(h3back.jpg); border: solid 1px #B5B5B5; padding-left: 0.5em;}
h4	{ font: bold 100% sans-serif }
h5	{ font: italic 90% sans-serif }
h6	{ font: small-caps 90% sans-serif }


p		{ text-indent: 0.4em }
p:first-letter	{ font-weight: bold; font-size: 110%}
p {margin: 0.8em 0}
p {margin-top: 0.25em; margin-bottom: 0.75em;}
dl {margin-bottom: 0.75em;}
dd {margin-left: 1em;}
ol, ul {padding-left: 1.5em; margin-left: 1.5em;}



ul.blu	{ list-style-image: url(sqblu2.gif) }
ul.yel	{ list-style-image: url(sqyel2.gif) }
.qu { font-weight: bold; font-size: 200%; position: relative; top: 0.3em} /* quotes */



/* Sectional */


/* content box */
.h2section {
	background: #F5F5F5;
	margin: 0em 4%;
	padding: 0.75em
	}

.h2section h1, .h2section h2, .h2section p {margin:0px 10px; letter-spacing:1px;}
.h2section h1 {font-size:2.5em; color:#fff;}
.h2section h2 {font-size:150% ;color:#06a; border:0px; padding-top:0.5em;}
.h2section p {padding-bottom:0.5em;}
.h2section {background: transparent;}

/* curved corners */


														.xboxcontent {display:block; background:#F5F5F5; border:0px solid #B5B5B5; border-width:0px 1px;}
														.xboxcontent h3 {width: 98%; margin-top: 0em; margin-bottom: 0.25em; margin-left: auto; margin-right: auto;}
														.xboxcontent h4, .xboxcontent ul { margin: 0.2em 0px;}
														.xboxcontent br {height: 0.25em }
														.xboxcontent ul {list-style-position: inside}

.hitmenu { margin: 0px 7.5em 0px 3% !important}






/* postcard gallery */
 .postcard { width: 35em; display: block; border: solid 2px #000000; margin: 1em 10%}
 .cardA { border-bottom: dashed 2px #828282; text-align: center; background: #FFC125;}
 .cardB { border-bottom: dashed 2px #828282; padding: 0.8em; text-align: center; background: #FAF0E6}
 .cardC { text-align: center; background: #FAF0E6}
 .agallery2 { 
	 background: #E8E8E8; 
	 font-size: 80%; 
	 border: solid 1px #B5B5B5; 
	 text-align: center; 
	 margin: 0.5em 2em;
	 padding: 0.25em 5%
}
.thumbnail {
	float: left;
	width: 184px;
	border: 1px solid #B5B5B5;
	margin: 0px 20px 20px 0px;
	padding: 10px;
	background: #FFFFFF;
	text-align: center;
}
.thumbnail img {border: solid 2px #000000}
.thumbnail img:hover {border:dashed 2px #000000}
.thumbnail a:hover {background: transparent}











